## puppet-module-aboe-chrony 0.2.4

=== debian/changelog ===
puppet-module-aboe-chrony (0.2.4-5) unstable; urgency=medium

  * Clean-up update-alternative handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:07:07 +0100

puppet-module-aboe-chrony (0.2.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Mar 2020 22:40:34 +0100

puppet-module-aboe-chrony (0.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Switch build-depends to python 3 (Closes: #937340).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 19:29:48 +0200

puppet-module-aboe-chrony (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #924547).

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Mar 2019 22:18:57 +0100
