## puppet-module-aboe-chrony 3.0.0

=== debian/changelog ===
puppet-module-aboe-chrony (3.0.0-3) unstable; urgency=medium

  * Fixed upstream VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 16:04:26 +0100

puppet-module-aboe-chrony (3.0.0-2) unstable; urgency=medium

  * Add missing files (data, functions and types folder were missing).

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Feb 2024 12:33:00 +0100

puppet-module-aboe-chrony (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Feb 2024 09:43:30 +0100
