=== debian/control ===
Source: puppet-module-aboe-chrony
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-aboe-chrony
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-aboe-chrony.git
Homepage: https://github.com/voxpupuli/puppet-chrony

Package: puppet-module-aboe-chrony
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Chrony
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of Chrony.
