=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/aboe76/puppet-chrony
+UPSTREAM_GIT := https://github.com/voxpupuli/puppet-chrony
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
