=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/voxpupuli/puppet-chrony/tags .*/v(\d[\d\.]+)\.tar\.gz
